[Informacao]
Aplicativo vinculado=D:\ProjetoSevidorProxMsgWhats\Binarios\RscServer.exe
Valor True=1
Valor False=0
[Path Defines]
FrameWork=
Binary=
Locales=D:\ProjetoSevidorProxMsgWhats\Binarios\locales
Cache=D:\delphi_rio\Componentes\Projeto-TInject\Demo\BIN\cache
Log File=
Log Console=D:\delphi_rio\Componentes\Projeto-TInject\Demo\BIN\LogTinject\
GPU=1
Log Severity=0
Log Console Active=0
Auto Receiver attached Path=D:\ProjetoSevidorProxMsgWhats\Binarios\
Auto Receiver attached=-1
[Tinject Comp]
TInject Versão=4.0.1.0
Caminho JS=https://raw.githubusercontent.com/mikelustosa/Projeto-TInject/master/Source/JS/js.abr
CEF4 Versão=117.1.4.0
CHROME Versão=117.0.5938.92
Dlls=libcef.dll / chrome_elf.dll
Ultima interação=30/09/23 16:35:45
